Subject: Re: bug#56357: Request for font size adaptation that fits window

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 04 Jul 2022 15:54:44 +0200

Eli Zaretskii <[email-masked]> writes:

> With your proposal, how would you determine the target value?  If it's
> just an arbitrary value (80 sounds like an arbitrary one to me), then
> the recently-added global-text-scale-adjust-resizes-frames variable
> does the same, just from the other end: the user enlarges the font and
> the frame follows suit.  And since our default frame width is already
> set for 80 characters, it sounds like we already have the feature you
> envisioned, no?

I think the user wants to be able to drag a frame to be bigger and get
the font to be resized to have the same number of columns, so it's not
the same feature at all.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no